@charset "utf-8";

* {
	margin: 0;
	padding: 0;

}
html {
	height: 100%;
}
body {
    	margin: 0;
	padding: 0;
  /* font: normal normal normal 12px normal "Verdana","Trebuchet MS", "Tahoma", serif; */
   /* font-family: Tahoma, Arial, sans-serif;  */
	width: 100%;
	height: 100%;
  color: #4A4A4A;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
   background-image: url(6.jpg);
  background-repeat: repeat;
}

a:link, a:visited {
	text-decoration: none;
	color:#2E5A2E;
	border-bottom:0px;

}

a:hover, a:active
{
	text-decoration:none;
	color: #D54E21;
}

ul
{ padding-left: 2px; }
ul ol,li  { padding-left: 10px; list-style-type: none; }


   /* Headers */

h1,h2,h3,h4,h5,h6
{
    padding-bottom:10px;
	color:#005500;
}
h2 {
	font-size : 120%;

}
h3 {
	font-size : 110%;
	margin:0;
	margin-bottom:5px;
	padding:10px 0 0 0;
	font-weight:normal;
}
h4 {
   font-size : 105%;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.1em;

}

/* Images */

img { 	border: none;     }
img.center, img[align="center"] {
  	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}
img.alignleft, img[align="left"] {
	float:left;
	margin: 2px 10px 2px 0px;
}
img.loader
{
	float:left;
	margin: 0px 0px px 0px;
}
img.raiting { display: inline-block;margin: 0px 0px px 0px;     }


 /* Forms and Text Fields */

form {
   	margin-top : 10px;
	/*padding : 0 5px;*/
   /*	border : 1px solid #C6D9E9;       */
	/*background-color : #E4F2FD;   */
}

label {
	display : block;
	font-weight : bold;
	margin : 5px 0;
	color: #333333;
}

input {
	padding : 2px;
	border : 1px solid #C6D9E9;
   /*	font : normal 1em Verdana, sans-serif;        */
	color : #000000;
   /*	background:#fff url(gradtop.gif) repeat-x top;         */
	background-color : #ffffff;
}

textarea {
   /*	width : 400px;              */
	padding : 2px;
	font-family : Verdana, sans-serif;
	border : 1px solid #C6D9E9;
	background-color : #ffffff;
   /*	height : 100px;          */
	display : block;
   /*	background:#fff url(gradtop.gif) repeat-x top;    */
	color : #000;
}

input.button {
	margin : 0;
	font : bolder 12px Arial, Sans-serif;
	border : 1px solid #ccc;
	padding : 2px 3px;
	background : #fff;
	color : #131212;
    cursor:pointer;
}


/* Formatting */

code {
	margin: 4px 0;
	padding: 8px;
	text-align: left;
	display: block;
	overflow: auto;
	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
}
blockquote{
	background: #fff;
	margin: 0.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0.5em;
	border-left:#C6D9E9 2px solid;
}

p {
	margin: 0 0 1em;
	padding: 0;
   /*	line-height: 1.8em;  */
}

.posted {
	font-size: 11px;
	background: url('../images/dotted1.gif') left bottom repeat-x;
	margin-top: 0px;
	padding-bottom: 4px;
	margin-bottom: 0px;
}

.posted a, .posted a:visited, .posted a:active {
	font-size: 90%;
	color: #1e1e1e;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 3px;
}
 .test-color{
  background-color: #DDECDD;
}


.posted a:hover {
	text-decoration: underline;
}
.postmark {
	background: url('../images/dotted1.gif') left bottom repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;

}
/* Header */

#header {
   min-width:1200px;
  margin-left:-20px;
   margin-right:-20px;
   margin-top: -3px;
  /* padding-top: 10px;  */
    height: 250px;
    margin-bottom:-10px;
    text-align: left; /* Выравнивание */
  /*  background: linear-gradient(to bottom, #FfFfFf, #DDECDD);     */

      background-color:#4C5A3E;   
     font-size: 90%;
  vertical-align: bottom;
  background-image: url(../images/header_jcd.png)
}
#header h2{line-height: 10px;}
table td.header-high-border { border-right: 1px dotted #C1C1C1 }
#header table td { padding-left:10px;text-align: left }
#header table td ul{padding:0px; margin:0px; color: #254B25; }
#logo-slogan{    }
/*Заплатка*/
#logo-slogan ul ol{ line-height: 16px; }
#logo-slogan h2{ font-style: italic; }

div.header-high-border img{filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;}
div.header-high-border img:hover{filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
    cursor:pointer;}


#header-low {
  margin-left:-20px;
   margin-right:-20px;
   /*  background: linear-gradient(to bottom, #FfFfFf, #DDECDD);      */
   border-radius: 3px;
   /*  background: #346734;   */
   	background: #DDECDD;
   	text-align:left;
	position:relative;
  margin-top: 1px;

}

/* Navigation Bar */
/*Поиск в меню*/

li#global-search    { display: inline; text-align: right; width:271px;	background: #274E27 ; }
li#global-search:hover { 	 background: #346734 !important;   }
.globalform {  	border: 0px; display: inline;   	background-color : transparent; font-size: 80%; margin-top:0px;}
.global-sub
{
   color:#FFFFFF;
  padding-left: 5px;
  background: transparent;
  cursor: pointer;
  margin-left: 5px;
}
.global-input {   color:#003C00;     background: #F1F9F0;   }
/**/
#nav {
   	height : 69px;
   /* margin-top: 8px;  */
}

#nav-bar {
   background: #346734;
  height : 67px;
    margin:0px;
	padding : 0px 0px 0px 0px;
  font-size: 105%;
  min-width:100%;
  }
#nav-bar form { background: transparent;border:0px; }
#nav-bar ul {
  height : 78px;
  width:1180px;
 margin: 2px 10px 0px 10px; padding: 0px 0px 0px 0px;
   list-style : none;

 /* border-bottom: 1px solid #A4A4A4 ;   */
}

#nav-bar ul li {
/*  border-top: 1px solid #7F7F7F ;      */
  background: #346734;
display : inline-block;
overflow: hidden;
height : 35px;
 margin: 0px -4px 0px 0px;
  padding : 10px 0px 20px 0px;
  vertical-align: top ;
  display:-moz-inline-stack;/*Firefox 2*/
  _overflow:hidden;/*IE6, IE7*/
  *zoom:1;/*включаем hasLayout для IE6, IE7*/
  *display:inline;/*при hasLayout true display:inline в IE6, IE7 ведёт себя как display:inline-block*/
}

span.top-nav-desc{   color: #E1E1E1; font-size: 10px; }
#nav-bar ul li a {
     padding : 0px 20px 1px 10px;
     text-shadow: 0 -1px 0 #000;
    color: #FFFFFF;
	text-decoration : none;
  font-size: 16px;
  font-family: Verdana, Arial, Helvetica, sans-serif ;
}

#nav-bar ul li:hover { 	 background: #3E7B3E;   }
#nav-bar ul li#selected {   background: #274E27; border-top: 0px;  }
#wrap {
	min-width: 1200px;
   	max-width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
    padding: 5px 20px;
     box-shadow: 0 0 5px rgba(0,0,0,0.5); /* Параметры тени */
	/*height: 100%;    */
    background-color:#FFFFFF;
}
#sidebar-left
{

width: 220px; /* Ширина слоя */
float: left; /* Обтекание по правому краю */
 margin-top: 1px;
    margin-left: 2px;
     margin-right: 20px ;
     margin-bottom:50px;
  min-height: 100% ;
  border-right: 1px solid #F3F3F3;

  padding-right: 0px;

}
.cabinet li{
  margin-bottom:2px;
}
.cabinet li.active a{color:white;   background-color: #316231;}
.cabinet li.active a:hover{color:white;   background-color: #285128; }


.cabinet li a{
 /* border-bottom:1px solid #EDF8F0;  */
  border-radius:3px;
  background-color: #F4F7F4;
  margin-right:0px;
}


/*#sidebar {     padding: 0px 0px 50px;  background-color: #F0F9F1;  }   */
#sidebar {     padding: 0px 0px 50px; /*background-image:url('../images/cabdesign/cabgradient6.png'); */
background-repeat: repeat-y; }
#sidebar-left h3.sidebar-li {
   margin-top: 0px; margin-bottom: 10px;
background: #316231; border-radius: 4px;
     border: 1px solid #FFFFFF;
  padding: 5px;
}
#sidebar-left h3.sidebar-li a{ color: #FFFFFF; }


#sidebar-form-login  /* Для незарегистрированных*/
{       margin-left: 0px;  padding:10px 10px 10px 20px; background-color:white; box-shadow: 0 0 10px rgba(0,0,0,0.5); border-radius: 8px;}


#reklama {
    margin-top: 2px;
    margin-left: 0px;
    padding: 0px 10px 20px 5px; /* Отступы вокруг текста */
  display: block;
}
#reklama ul {  padding: 0px;}

#reklama ul li{
  overflow:hidden;
  padding: 5px 0px 5px 5px;
  list-style-type: none;
  margin-top: 0px;
  margin-bottom: 10px;
  /* border: 2px solid #F2F2F2;     */
   border-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
  min-height: 100px;
  /*background-color: #EDF7FE;    */
  border-bottom: 1px dashed #D1F4D0;
}
#reklama ul li:hover{

  /*border: 2px solid #CDCDCD;    */
  background-color: #F3F3F3;
  cursor:pointer;
  }
  /*
#search-tabs
{
 float: left;
  min-width: 800px;
  z-index: 100;
}
*/

#content {
   /* margin-left: 240px; /* Отступ слева */
   width:100%;
    margin-top: 50px;
    padding: 10px; /* Поля вокруг текста */
    background: #fff; /* Цвет фона правой колонки */
    
   }
#content h1 {
	margin-top : 10px;
   /* font-family: Georgia, "Lucida Grande", "Lucida Sans Unicode", lucida, Verdana, sans-serif;  */
	font-size : 110%;
	color : #336633;
	padding : 5px 0 15px 0px;
	text-align : justify;
}
/**/

#footer {
    /*
	margin-left: -20px;
	margin-right: -20px;
	*/
    background: #346734; /* Цвет фона подвала */
    color: #EBEBEB; /* Цвет текста */
    padding:20px; /* Отступы вокруг текста */


    clear: left; /* Отменяем действие float */

  min-height: 250px;
   font-size: 95%;
   margin: 0 auto;
   max-width: 1200px;
  /* min-width: 100% ;*/
}
#footer-content{width:1200px; margin:0 auto;  margin-top: 30px; border-top: 1px dotted #A2A2A2; padding-top: 20px; }
#copyright{ margin-bottom: 5px;  margin-top: 50px; }


#footer ol a    {    text-decoration: none;    color: #C3C3C3;  }
#footer ul.footer-link ol   {margin-bottom: 5px;}
#footer a:hover   {    text-decoration: underline;    }
#footer td    { text-align:left;   }

#footer ol    {  padding: 0;   margin: 0; }

/*HEADER*/
    #header {color:white;}
    #header a {color:white;}
    #header table td{color: white;}
    #header table td ul {
    color: white;
}
    /*GALLERY*/
    #header-gallery{
        height:120px; overflow-y:hidden;
        width:1240px; overflow-x:hidden; 
        padding: 0px 0px; 
    }
    #header-gallery ul li{display:inline; position:relative; }    
    #header-gallery ul li img{height:117px; border:1px solid white;opacity:0.7; background-color: #4C5A3E;}
    #header-gallery ul li img:hover{opacity:1;}
    #header-gallery .header-gallery-label{
        opacity: 0.7;
        background-color: #393737;
        position:absolute; left:11px; top:0px; 
        font-size:160%; z-index:10;
        width:75%;
    padding:10px; background-color:#303030;}
    #header-gallery .header-gallery-label:hover{opacity: 1.0;}
    .logo-slogan{font-size:11px; line-height:15px; /*color:#6E866E;*/}
    .block-logo-slogan{margin-top:5px; padding-top:2px; border-top: 1px dotted #B1D8B1; text-align:center;}
    .header-warning-block{ 
    font-size:16px; color:red; 
   /* background-color:#ec0808; */
    padding:10px 10px 0px 10px; 
    border-radius:5px; 
   /* opacity:0.6; */
    margin-top:-10px;
    }
    .header-warning-block h3{
      /*  margin-bottom: 0px;*/
        font-size:38px;
        color:red; 
        font-weight:bold;
        padding-top:0px;
    }
    .header-warning-block p{
        padding:5px;
        background-color:white;
        border:1px solid #ff00004d;
        border-radius:4px;
         margin-bottom: 0px;
         margin-top: -5px;
    }
    .header-warning-block img{
        height:90px;
        float:left;
    }
   .header-ul-block{float:right; text-align:right; padding:10px 30px 10px 10px;} 
   .header-address{
       border-top: 1px dotted #B1D8B1;
       clear:both;
       display:block; 
       text-align:right; font-size:18px; padding:5px 30px 0px 5px; 
       /*color:#274E27;*/
       margin-right:20px;
   } 
    a.header-top-link{    
      /* border-bottom: 1px dotted #3D79B6; */
       font-size:18px; padding:5px 10px 0px 100px;
       margin-right:20px;color:#3D79B6;
   } 
   img.header-image-sto{opacity:0.5; width:20%; padding:10px;}


/*ПОИСКОВАЯ СТРОКА*/
.globalform {color:white;}
.globalform button{
	color:white; 
	background-color: transparent;
	background-image: none;
	border:none;
	border-color:transparent;
	-moz-box-shadow: none;
    box-shadow: none;
}
.globalform button:hover{
	color:white; 
	background-color: transparent;
	background-image: none;
}
.globalform .global-input {
	font-size:13px;
    color: #0b0b0b;
    background: #d9e8d9;
    width: 170px;
	}  
.globalform .global-input::placeholder {color: #0b0b0b;}
.globalform .global-input::-webkit-input-placeholder {color: #0b0b0b;}
.globalform .global-input::-ms-input-placeholder {color: #0b0b0b;}
.globalform .global-input:-moz-placeholder {color: #0b0b0b;opacity: 1;}
.globalform .global-input::-moz-placeholder {color: #0b0b0b;opacity: 1;}
.globalform .global-input:-ms-input-placeholder {color: #0b0b0b;}
.globalform .global-input:focus::-webkit-input-placeholder {opacity:0;}/* webkit */
  .globalform .global-input:focus::-moz-placeholder          {opacity:0;}/* Firefox 19+ */
  .globalform .global-input:focus:-moz-placeholder           {opacity:0;}/* Firefox 18- */
  .globalform .global-input:focus:-ms-input-placeholder      {opacity:0;}/* IE */
	
	
	
/* Remove outline on the forms and links */
.globalform .global-input, .globalform .global-input:active, .globalform .global-input:hover, .globalform .global-input:focus {
    outline: 0;
    outline-offset: 0;
	box-shadow: none;
}
.globalform button, .globalform button:active, .globalform button:hover,.globalform button:focus{outline: 0;
    outline-offset: 0;
	background-color: transparent;
	box-shadow: none;}



.globalform input{
	/*border: 1px solid #346734;*/
border: 1px solid white;
}
/*VERSION 2021*/
/*CENTRAL BLOCK*/
.wrap-content{display:flex; flex-flow: row nowrap;}






